confuse: Data Fields

- Main Page
- Data Structures
- Files
- Examples

- File List
- Globals

- All
- Functions
- Typedefs
- Enumerator

- c

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - c -

- cfg_addlist() : confuse.h
- cfg_callback_t : confuse.h
- cfg_errfunc_t : confuse.h
- cfg_error() : confuse.h
- cfg_free() : confuse.h
- cfg_free_func_t : confuse.h
- cfg_free_value() : confuse.h
- cfg_func_t : confuse.h
- cfg_getbool() : confuse.h
- cfg_getfloat() : confuse.h
- cfg_getint() : confuse.h
- cfg_getnbool() : confuse.h
- cfg_getnfloat() : confuse.h
- cfg_getnint() : confuse.h
- cfg_getnsec() : confuse.h
- cfg_getnstr() : confuse.h
- cfg_getopt() : confuse.h
- cfg_getptr() : confuse.h
- cfg_getsec() : confuse.h
- cfg_getstr() : confuse.h
- cfg_gettsec() : confuse.h
- cfg_include() : confuse.h
- cfg_init() : confuse.h
- cfg_name() : confuse.h
- cfg_opt_getnbool() : confuse.h
- cfg_opt_getnfloat() : confuse.h
- cfg_opt_getnint() : confuse.h
- cfg_opt_getnsec() : confuse.h
- cfg_opt_getnstr() : confuse.h
- cfg_opt_gettsec() : confuse.h
- cfg_opt_name() : confuse.h
- cfg_opt_nprint_var() : confuse.h
- cfg_opt_print() : confuse.h
- cfg_opt_print_indent() : confuse.h
- cfg_opt_set_print_func() : confuse.h
- cfg_opt_setnbool() : confuse.h
- cfg_opt_setnfloat() : confuse.h
- cfg_opt_setnint() : confuse.h
- cfg_opt_setnstr() : confuse.h
- cfg_opt_size() : confuse.h
- cfg_parse() : confuse.h
- cfg_parse_boolean() : confuse.h
- cfg_parse_buf() : confuse.h
- cfg_parse_fp() : confuse.h
- cfg_print() : confuse.h
- cfg_print_func_t : confuse.h
- cfg_print_indent() : confuse.h
- cfg_set_error_function() : confuse.h
- cfg_set_print_func() : confuse.h
- cfg_set_validate_func() : confuse.h
- cfg_setbool() : confuse.h
- cfg_setfloat() : confuse.h
- cfg_setint() : confuse.h
- cfg_setlist() : confuse.h
- cfg_setnbool() : confuse.h
- cfg_setnfloat() : confuse.h
- cfg_setnint() : confuse.h
- cfg_setnstr() : confuse.h
- cfg_setstr() : confuse.h
- cfg_size() : confuse.h
- cfg_tilde_expand() : confuse.h
- cfg_title() : confuse.h
- cfg_validate_callback_t : confuse.h
- CFGT_BOOL : confuse.h
- CFGT_FLOAT : confuse.h
- CFGT_FUNC : confuse.h
- CFGT_INT : confuse.h
- CFGT_PTR : confuse.h
- CFGT_SEC : confuse.h
- CFGT_STR : confuse.h